Bug 487141 (CVE-2009-0519) - CVE-2009-0519 flash-plugin: Input validation flaw (DoS)
Summary: CVE-2009-0519 flash-plugin: Input validation flaw (DoS)
Status: CLOSED ERRATA
Alias: CVE-2009-0519
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: source=adobe,reported=20090217,public...
Keywords: Security
Depends On: 487287 487288
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-24 14:28 UTC by Jan Lieskovsky
Modified: 2016-03-04 11:30 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-26 08:19:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0332 normal SHIPPED_LIVE Critical: flash-plugin security update 2009-02-25 23:56:53 UTC
Red Hat Product Errata RHSA-2009:0334 normal SHIPPED_LIVE Critical: flash-plugin security update 2009-02-25 23:57:39 UTC

Description Jan Lieskovsky 2009-02-24 14:28:37 UTC
An input validation flaw was found in the Adobe Flash Player for Linux 10.0.12.36, that could allow the attacker to cause a denial of service.

Comment 1 Jan Lieskovsky 2009-02-25 10:40:58 UTC
This issue now public:

http://www.adobe.com/support/security/bulletins/apsb09-01.html

Comment 5 Red Hat Product Security 2009-02-26 08:19:15 UTC
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2009-0332.html
  http://rhn.redhat.com/errata/RHSA-2009-0334.html


Note You need to log in before you can comment on or make changes to this bug.